import * as WebNavigationReact from '.';

describe('web-navigation-react', () => {
  it.each([
    'LinkButton',
  ])('should export %s', (namedExport) => {
    expect(WebNavigationReact).toHaveProperty(namedExport);
  });
});
